How to install libiec16022-0 on Debian 9 (Stretch)